window background color: blue
window foreground color: cyan
window active border color: white
window border color: cyan
window extra color: white
dialog foreground color: white
dialog background color: red
